
/**************************************************************************************************************** 
	CSS RESET
****************************************************************************************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }

table { border-collapse:collapse; border-spacing:0; }

fieldset,img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }

ol,ul { list-style:none; }

caption,th { text-align:left; }

h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }

q:before,q:after { content:''; }

abbr,acronym { border:0; }








/**************************************************************************************************************** 
	STANDARD HTML STYLES
****************************************************************************************************************/

b, strong { font-weight:bold; }

i, em { font-style:italic; }

p { margin-bottom:16px; }

ul { list-style-type:disc; margin:25px 0px 30px 0px; }

ul li { margin: 0px 0px 0px 35px; }

ol { list-style-type:decimal; margin:25px 0px 30px 0px; }

ol li { margin: 0px 0px 0px 40px; }








/**************************************************************************************************************** 
	CUSTOM HTML STYLES
****************************************************************************************************************/

ul.withDescription { list-style-type:disc; margin:25px 0px 30px 0px; }

ul.withDescription li { margin: 0px 0px 16px 35px; }

ol.withDescription { list-style-type:decimal; margin:25px 0px 30px 0px; }

ol.withDescription li { margin: 0px 0px 16px 40px; }








/**************************************************************************************************************** 
	CLASSES
****************************************************************************************************************/

.moreInfo { border-top:1px dotted #CCC; margin:32px 0px 15px 0px; padding:20px 0px 0px 0px; clear:both; }

.alignLeft { text-align:left; }

.alignCenter { text-align:center; }

.alignRight { text-align:right; }

.vAlignTop { vertical-align:top }

.vAlignMiddle { vertical-align:middle; }

.vAlignBottom { vertical-align:bottom; }

.floatLeft { float:left; }

.floatRight { float:right; }

.clear { width:100%; height:1px; line-height:1px; clear:both; }

.clear10 { width:100%; height:10px; line-height:10px; clear:both; }

.clear15 { width:100%; height:15px; line-height:15px; clear:both; }

.clear20 { width:100%; height:20px; line-height:20px; clear:both; }

.clear25 { width:100%; height:25px; line-height:25px; clear:both; }

.clear30 { width:100%; height:30px; line-height:30px; clear:both; }








/**************************************************************************************************************** 
	SITE LAYOUT STARTS HERE
****************************************************************************************************************/

body { background:#000 url(../images/bg.jpg) no-repeat top center; font:11px/16px Verdana, Geneva, sans-serif; color:#000; padding:25px 0px; }

a, a:visited { color:#ce3c00; text-decoration:none; }

a:hover { text-decoration:underline; }

p.sub { font-size:13px; font-weight:bold; margin:4px 0px 8px 0px; }

div.wrapper { width:960px; margin:0px auto; background:#f3f3f3; }

div.headerWrap { width:960px; height:130px; }

h1 a.logo { display:block; width:341px; height:130px; background:url(../images/logo.png); text-indent:-9999px; float:left; position:relative; left:25px; outline:0; }

div.phone { width:278px; height:55px; float:right; background:url(../images/phone.png); position:relative; top:40px; right:30px; text-indent:-9999px; }








/**************************************************************************************************************** 
	MAIN MENU
****************************************************************************************************************/

div.mainMenu { width:960px; height:45px; }

ul.mainMenu { display:block; width:960px; height:45px; margin:0; list-style-type:none; }

ul.mainMenu li { float:left; margin:0; }

ul.mainMenu li a.home,
ul.mainMenu li a.home:visited { display:block; width:122px; height:45px; background:url(../images/mainmenu.png) no-repeat 0px 0px; text-indent:-9999px; outline:0; }
ul.mainMenu li a.home:hover { background-position:0px -45px; }

body#home_page ul.mainMenu li a.home { display:block; width:122px; height:45px; background:url(../images/mainmenu.png) no-repeat 0px -45px; text-indent:-9999px; outline:0; }


ul.mainMenu li a.about,
ul.mainMenu li a.about:visited { display:block; width:143px; height:45px; background:url(../images/mainmenu.png) no-repeat -122px 0px; text-indent:-9999px; outline:0; }
ul.mainMenu li a.about:hover { background-position:-122px -45px; }

body#about_page ul.mainMenu li a.about { display:block; width:143px; height:45px; background:url(../images/mainmenu.png) no-repeat -122px -45px; text-indent:-9999px; outline:0; }


ul.mainMenu li a.services,
ul.mainMenu li a.services:visited { display:block; width:137px; height:45px; background:url(../images/mainmenu.png) no-repeat -265px 0px; text-indent:-9999px; outline:0; }
ul.mainMenu li a.services:hover { background-position:-265px -45px; }

body#services_page ul.mainMenu li a.services { display:block; width:137px; height:45px; background:url(../images/mainmenu.png) no-repeat -265px -45px; text-indent:-9999px; outline:0; }


ul.mainMenu li a.siteInspections,
ul.mainMenu li a.siteInspections:visited { display:block; width:192px; height:45px; background:url(../images/mainmenu.png) no-repeat -402px 0px; text-indent:-9999px; outline:0; }
ul.mainMenu li a.siteInspections:hover { background-position:-402px -45px; }

body#site_inspections_page ul.mainMenu li a.siteInspections { display:block; width:192px; height:45px; background:url(../images/mainmenu.png) no-repeat -402px -45px; text-indent:-9999px; outline:0; }


ul.mainMenu li a.requestQuote,
ul.mainMenu li a.requestQuote:visited { display:block; width:197px; height:45px; background:url(../images/mainmenu.png) no-repeat -594px 0px; text-indent:-9999px; outline:0; }
ul.mainMenu li a.requestQuote:hover { background-position:-594px -45px; }

body#request_quote_page ul.mainMenu li a.requestQuote { display:block; width:197px; height:45px; background:url(../images/mainmenu.png) no-repeat -594px -45px; text-indent:-9999px; outline:0; }


ul.mainMenu li a.contact,
ul.mainMenu li a.contact:visited { display:block; width:169px; height:45px; background:url(../images/mainmenu.png) no-repeat -791px 0px; text-indent:-9999px; outline:0; }
ul.mainMenu li a.contact:hover { background-position:-791px -45px; }

body#contact_page ul.mainMenu li a.contact { display:block; width:169px; height:45px; background:url(../images/mainmenu.png) no-repeat -791px -45px; text-indent:-9999px; outline:0; }









/**************************************************************************************************************** 
	CONTENT
****************************************************************************************************************/

div.contentWrap { background:url(../images/bg_content.png) repeat-y; overflow:hidden; }

div.contentCol1 { float:left; width:300px; }

div.contentCol1Padding { padding:30px 40px 40px 40px; }

div.contentCol2 { float:right; width:660px; }

div.contentCol2Padding { padding:20px 40px 40px 40px; }

.imgBorder { border:1px solid #DDD; }

.blackBox {width:110px; height:110px; background:#000 url(../images/black.jpg); float:right; margin-bottom:10px; }

.redBox {width:110px; height:110px; background:#800C0C url(../images/red.jpg); float:right; margin-bottom:10px;  }



/**************************************************************************************************************** 
	MODULE
****************************************************************************************************************/

div.module { margin-bottom:30px; }

div.module h3.titleServices { width:300px; height:45px;  background:url(../images/title_services.png) no-repeat; margin:0px -40px; text-indent:-9999px; }

ul.servicesMenu { display:block; width:220px; margin:15px 0px 30px 0px; clear:both; overflow:hidden;  list-style-type:none; }

ul.servicesMenu li { margin:0; float:left; display:block; clear:both; }              

ul.servicesMenu li a, ul.servicesMenu li a:visited { background:url(../images/bullet_services.png) no-repeat 12px 15px; padding:10px 10px 10px 30px; display:block; width:200px; border-bottom:1px solid #d1d1d1; text-decoration:none; font-size:12px; font-weight:bold; color:#7f7f7f; }

ul.servicesMenu li a:hover { background:#BBB url(../images/bullet_services.png) no-repeat 12px 15px; color:#FFF; }






/**************************************************************************************************************** 
	SIFR
****************************************************************************************************************/

h2.title { font: 26px/26px Arial, Helvetica; color:#62605e; margin:16px 0 16px 0px; font-weight:bold; letter-spacing:-1px; }

h3.smallTitle { font: 20px/20px Arial, Helvetica; color:#62605e; margin:16px 0 16px 0px; font-weight:bold; }

h4.footerTitle { font: 18px/18px Arial, Helvetica; color:#FFF; margin:0px 0 5px 0px; font-weight:bold; }

.sIFR-active .title { visibility:hidden; font-family:Arial; }








/**************************************************************************************************************** 
	FOOTER
****************************************************************************************************************/

div.footerWrap { overflow:hidden; color:#ececec;; }

div.footerWrap a, div.footerWrap a:visited { text-decoration:none; color:#FFF;  }
div.footerWrap a:hover { text-decoration:underline; }

div.footerCol1 { width:300px; float:left; height:200px; background:#2f4b61; }

div.footerCol1padding { padding:24px 20px 0px 40px; }

div.footerCol2 { width:350px; float:left; height:200px; background:#3d5e78; }

div.footerCol2 a.footerRequestQuote, a.footerRequestQuote:visited { display:block; width:350px; height:200px; background:url(../images/footer_request_quote.png); text-indent:-9999px;  outline:0; }
div.footerCol2 a.footerRequestQuote:hover { background-position:0px -200px; }

div.footerCol3 { width:310px; float:left; height:200px; background:#2f4b61; }

div.footerCol3Padding { padding:24px 40px 0px 40px; }

div.footerCopyright { width:100%; height:50px; clear:both; background:#1e3547; line-height:50px; text-align:left; text-indent:20px; }

.interweb { float:right; position:relative; top:10px; right:20px; }






/**************************************************************************************************************** 
	QUICK LINKS
****************************************************************************************************************/

ul.quickLinks { list-style-type:none; margin:10px 0px 0px 0px; float:left; }

ul.quickLinks li { margin:0; float:left; display:block; clear:both; } 

ul.quickLinks li a, ul.quickLinks li a:visited { display:block; width:74px; color:#ececec; border-bottom:1px dotted #748695; padding:7px 0px 7px 20px; background:url(../images/bullet_footer.png) no-repeat 8px 14px; text-decoration:none; }

ul.quickLinks li a:hover { text-decoration:none; background:#38556b url(../images/bullet_footer.png) no-repeat 8px 14px; color:#FFF; }


ul.quickLinks2 { list-style-type:none; margin:10px 0px 0px 0px; float:right; }

ul.quickLinks2 li { margin:0; float:left; display:block; clear:both; } 

ul.quickLinks2 li a, ul.quickLinks2 li a:visited { display:block; width:106px; color:#ececec; border-bottom:1px dotted #748695; padding:7px 0px 7px 20px; background:url(../images/bullet_footer.png) no-repeat 8px 14px; text-decoration:none; }

ul.quickLinks2 li a:hover { text-decoration:none; background:#38556b url(../images/bullet_footer.png) no-repeat 8px 14px; color:#FFF; }








/**************************************************************************************************************** 
	NUMBER BULLETS
****************************************************************************************************************/

ol.numberBullets { list-style-type:none; margin:4px 0px 12px 0px; }

ol.numberBullets li { display:block; margin:0px 0px 4px 24px; min-height:22px; padding-left:30px; }

ol.numberBullets li.one { background:url(../images/bullet1.png) no-repeat; }
ol.numberBullets li.two { background:url(../images/bullet2.png) no-repeat; }
ol.numberBullets li.three { background:url(../images/bullet3.png) no-repeat; }
ol.numberBullets li.four { background:url(../images/bullet4.png) no-repeat; }
ol.numberBullets li.five { background:url(../images/bullet5.png) no-repeat; }
ol.numberBullets li.six { background:url(../images/bullet6.png) no-repeat; }
ol.numberBullets li.seven { background:url(../images/bullet7.png) no-repeat; }
ol.numberBullets li.eight { background:url(../images/bullet8.png) no-repeat; }
ol.numberBullets li.nine { background:url(../images/bullet9.png) no-repeat; }



ol.numberBullets li.one,
ol.numberBullets li.two,
ol.numberBullets li.three,
ol.numberBullets li.four,
ol.numberBullets li.five { background-position:0px 0px; }

.numberBullets { float:left; width:288px; }






/*******************************************************************************************************
    CONTACT FORM  
*******************************************************************************************************/

table#contactForm { margin:10px 0 0 0px; }

table#contactForm td { height:32px; vertical-align:top; }

table#contactForm td.contactFormLabel { padding-top:1px; }

.inputBox { font:11px/14px Verdana, Geneva, sans-serif; color:#555; border:1px solid #ccc; height:18px; padding:3px 3px 1px 3px;  }

table#contactForm td textarea { color:#555; border:1px solid #ccc; padding:3px; font:11px/11px Verdana, Geneva, sans-serif; }

.iconsIndent { margin-left:15px; }

p.address { background:url(../images/icon_address.png) 1px 0 no-repeat; padding-left:30px; line-height:20px; margin-top:17px; }

p.phone { background:url(../images/icon_phone.png) no-repeat 0 1px; padding-left:30px; margin-bottom: 2px; line-height:20px; }

p.fax { background:url(../images/icon_fax.png) no-repeat 0 1px; padding-left:30px; margin-bottom: 2px; line-height:20px; }

p.email { background:url(../images/icon_email.png) no-repeat 0 2px; padding-left:30px; line-height:20px; }

#btn_submit { background:url(../images/btn_submit.png) no-repeat;  display:block; height:32px; width:84px; cursor:pointer; border:0; margin-top:14px; }

#btn_submit:hover { background-position:0px -32px;}








/*******************************************************************************************************
    FORMS
*******************************************************************************************************/

table.webForms { margin:20px 0 0 20px; }

table.webForms th { border-bottom:1px dotted #CCC; font-weight:bold; font-size:12px; padding-bottom:10px; text-align:left; }

table.webForms td.tdSpacer { height:20px;}

table.webForms td { height:32px; vertical-align:top; padding-left:20px; } 

table.webForms td.webFormsLabel { padding-top:1px; } 

.inputBox { font:11px/14px Verdana, Geneva, sans-serif; color:#555; border:1px solid #ccc; height:18px; padding:3px 3px 0px 3px;  }

.selectBox { font:11px/11px Verdana, Geneva, sans-serif; color:#555; border:1px solid #ccc;  padding:3px; }

.checkBox { vertical-align:middle; }

.textArea { border:1px solid #ccc; color:#555; padding:3px; font:11px/11px Verdana, Geneva, sans-serif; line-height:16px; }

#btn_request_quote { background:url(../images/btn_request_quote.png) no-repeat;  display:block; height:32px; width:136px; cursor:pointer; border:0; margin-top:14px; }

#btn_request_quote:hover { background-position:0px -32px;}







